{
  "verseBefore": "With the work of an engraver in stone, like the engraving on a signet, you must engrave the two stones with the names of Israel’s twelve sons. You must mount the stones in settings of gold. ",
  "verseAfter": "You shall engrave the two stones with the names of the sons of Israel—the work of a craftsman of stone, the engravings of a seal. You shall make them surrounded with settings of gold.",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-09-09T14:46:20.190Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
